{
  "Logging": {
    "LogLevel": {
      "Default": "Debug"
    }
  },
  "AllowedHosts": "*",
  "DataProtection": "temp-keys/",
  "ConnectionStrings": {
    "OpenAuthDBContext": "PORT=5432;Database=LASAPlatform;HOST=192.168.10.163;PASSWORD=123456;USER ID=postgres;"
    //"OpenAuthDBContext": "PORT=5432;Database=unattended1;HOST=192.168.10.115;PASSWORD=123456;USER ID=postgres;Pooling=False" //PostgreSQL   
  },
  "AppSetting": {
    "IdentityServerUrl": "", //IdentityServer服务器地址。如果为空，则不启用OAuth认证
    //"IdentityServerUrl": "http://localhost:12796", //IdentityServer服务器地址。如果为空，则不启用OAuth认证
    "DbTypes": {
      "OpenAuthDBContext": "PostgreSQL" //数据库类型：SqlServer、MySql、Oracle、PostgreSQL
    },
    "UploadPath": "", //附件上传的路径，如果为空则保存在站点根目录
    "RedisConf": {
      "Conn": "175.27.168.120:6050,password=HopetryRedis1406",
      "Database": 1
    }, //redis配置
    "HttpHost": "http://*:10010 ", //启动绑定地址及端口
    "SYSTEM_USERPWD": "123456"
  },
  "WeChat": {
    "AppId": "wx16deccc21a95c9f9",
    "AppSecret": "b35f7b9611e0e47a1e7fab57d5399202"
  }

}
